package com.sound.prankparty.Room;


import androidx.room.Entity;
import androidx.room.PrimaryKey;

@Entity(tableName = "save_sounds")
public class SaveSounds {
    @PrimaryKey(autoGenerate = true)
    public int id;

    public String name;
    public String path;
    public String date;
    public String time;
    public String duration;

    public SaveSounds(String name, String path, String date, String time, String duration) {
        this.name = name;
        this.path = path;
        this.date = date;
        this.time = time;
        this.duration = duration;
    }

    public SaveSounds() {

    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getDate() {
        return date;
    }

    public String getTime() {
        return time;
    }

    public String getDuration() {
        return duration;
    }

}

